* {
    margin: 0;
    padding: 0;
  }
  
  body {
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
    background-color: rgba(214, 214, 214, 0.856);
    
}

  header{
      background-color: rgba(0, 247, 103, 0.856);
  }
  a{
      text-decoration: none;
  }
  ol{
      list-style: none;
  }
.container0{
    text-align: center;
    font-family: "Georgia", sans-serif;;
    color: rgb(28, 4, 68);
  }
  .menu{
      float: right;
      margin-top: -60px;
      font-family: Garamond, serif;
      font-size: 25px;
  }
  
  .logo img{
    width: 150px;
    height: 80px;
    margin-left: 30px;
  }
  
  .menu ol li{
      display: inline-block;
      position: relative;
      padding: 5px 25px;
  }
  .menu li a{
      color: rgb(0, 0, 0);
  }
  .menu li:hover a{
      color: black;
  }
  
 
  .contenedor{
    width: 100%;
    padding: 15px;
}
.formulario{
    background: rgb(255, 255, 255);
    margin-top: 150px;
    padding: 3px;
}
h2{
    text-align: center;
    color: #1a2537;
    font-size: 30px;
}
h3{
    text-align: center;
    color: #1a2537;
    font-size: 20px;
}
input[type="email"],
input[type="password"]{
    font-size: 20px;
    width: 80%;
    padding: 5px;
    border: none;
}
.input-contenedor{
    margin-bottom: 15px;
    border: 1px solid #aaa;
    width: 94%;
}
.icon{
    min-width: 50px;
    text-align: center;
    color: #999;
}


.button{
    border: none;
    width: 94%;
    color: white;
    font-size: 20px;
    display: block;
    text-align: center;
    
    background:  #0bb356;
    padding: 15px 0px;
    border-radius: 5px;
    cursor: pointer;
}
.button:hover{
    background: cadetblue;
}
p{
    text-align: center;
}
.link{
    text-decoration: none;
      color: #1a2537;
    font-weight: 600;
}
.link:hover{
     color: cadetblue;
}
@media(min-width:768px)
{
    .formulario{
        margin: auto;
        width: 500px;
        margin-top: 150px;
        border-radius: 2%;
    }
}